Analyse requests from Iran prior to and after the HTTPS switchover
Closed, ResolvedPublic2 Story Points

Description

Wes has asked me to work on some basic data analysis around the information coming out of our web request logs around Iran. Specifically, we want to understand why there was a dramatic drop in pageviews after the HTTPS switchover, and whether this is replicated in search events.

https://github.com/wikimedia-research/ayatollahsong

Ironholds updated the task description. (Show Details)
Ironholds raised the priority of this task from to Needs Triage.
Ironholds claimed this task.
Ironholds added a subscriber: Ironholds.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 10 2015, 4:10 PM
Ironholds set Security to None.
Ironholds edited a custom field.
Ironholds moved this task from Backlog to In progress on the Discovery-Analysis (Current work) board.
Deskana triaged this task as Normal priority.Jul 13 2015, 4:31 PM
Deskana added a subscriber: Deskana.
Ironholds updated the task description. (Show Details)Jul 14 2015, 6:01 PM
Ironholds moved this task from In progress to Done on the Discovery-Analysis (Current work) board.
Deskana closed this task as Resolved.Jul 31 2015, 4:49 PM